Loading...
Searching...
No Matches
msrungroup.h File Reference
`#include "msrunpeptidelist.h"`
`#include "quantificationmethod.h"`
`#include "alignmentmethod.h"`
`#include "pappsomspp/core/msrun/xiccoord/ionmobilitygrid.h"`
`#include "output/cboroutputstream.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::MsRunGroup

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq

## Typedefs

typedef std::shared_ptr< MsRunGroup > | pappso::masschroq::MsRunGroupSp